body {
	background-color:#414141;
}
label {
	width: 60px;
	float: left;
	font-family: arial, tahoma,verdana,  sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #D5D2D6;
	margin-top: 5px;
	
}
input, textarea, select {
	float: left;
	width: 250px;
	margin-top: 5px;
	border:1px solid rgb(225,225,225);
}
.error {
	color:#CC3300;
}
form {
	width: 320px;
}
#zeile {
	display:block;
}
.text {
	font-family: arial, tahoma,verdana,  sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #D5D2D6;
}

.err {
clear:both;
	font-family: arial, tahoma,verdana,  sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #c30;
	height:35px;
	line-height:35px;
}
